Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
datetime::DateTime_3_0_2::NtpCfg Struct Reference

Static NTP server configuration. More...

`import"DateTime.idl";`

## Public Attributes
string | server1
| Primary NTP server.
string | server2
| Secondary NTP server.

## Detailed Description

Static NTP server configuration.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/DateTime.idl